Full name: projects.locations.datasets.datasetVersions.get
Gets a Dataset version.
Endpoint
gethttps://{service-endpoint}/v1/{name}
Where {service-endpoint} is one of the supported service endpoints.
Path parameters
namestring
Required. The resource name of the Dataset version to delete. Format: projects/{project}/locations/{location}/datasets/{dataset}/datasetVersions/{datasetVersion}
Query parameters
Mask specifying which fields to read.
This is a comma-separated list of fully qualified names of fields. Example: "user.displayName,photo".
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of DatasetVersion.
IAM Permissions
Requires the following IAM permission on the name resource:
aiplatform.datasetVersions.get
For more information, see the IAM documentation.